/*

	FONT DECLRATIONS

 */

@font-face {
    font-family: 'droid_serifregular';
    src: url('DroidSerif-Regular-webfont.eot');
    src: url('DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('DroidSerif-Regular-webfont.woff') format('woff'),
         url('DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('DroidSerif-Regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*
{
	margin: 0px;
	padding: 0px;
}

a
{
	color: inherit;
}

header
{
	height: 160px;
	background-color: #fff;
	font-family: 'HelveticaNeueLTStd-XBlkCn';
	font-size: 1.7em;
	text-align: center;
    overflow-x: hidden !important;
    max-width: 100% !important;
    max-width: 100vw !important;
}

body
{
	background-color: #ccc;
	font-family: 'droid_serifregular';
	max-width: 100vw;
    overflow-x: hidden;
}

span#logo 
{
    height: 1.0em;
    display: block;
    margin-top: -0.3em;
    letter-spacing: 0.15em;
    -webkit-transform:scale(1.9,1); /* Safari and Chrome */
    -moz-transform:scale(1.9,1); /* Firefox */
    -ms-transform:scale(1.9,1); /* IE 9 */
    -o-transform:scale(1.9,1); /* Opera */
    transform:scale(1.9,1); /* W3C */
}

div#frame
{
	position: absolute;
	margin-top: 66px;
	width: 100%;
	width: 100vw;
	max-width: 100% !important;
	max-width: 100vw !important;
	overflow: hidden;
	height: 20px;
}

div#hbox1
{
	height: 95px;
	margin-top: 29.5px;
	width: 380px;
	max-width: 100vw !important;
	position: absolute;
	margin-left: calc(50vw - 190px);
	margin-right: auto;
}

div#hbox2
{
	height: 57px;
	margin-top: 48.5px;
	width: 342px;
	max-width: 100vw !important;
	position: absolute;
	margin-left: calc(50vw - 171px);
	margin-right: auto;
}

#pageContainer
{
	width: 80vw;
	margin: 0 auto;
	padding-top: 40px;
	font-size: 0.9em;
	min-height: calc(100vh - 405px);
}

#agenda
{
	width: 80%;
	float: right;
}

#agendaL, #agendaR
{
	width: calc(50% - 20px);
}

#agendaL
{
	float: left;
}

#agendaR
{
	float: right;
}

.eventItem
{
	padding: 40px;
	background-color: #fff;
	margin-bottom: 40px;
	/*font-family: 'HelveticaNeueLTStd-BdCn';
	line-height: 23px;*/
	font-size: 1.2em;
	cursor: pointer;
}

.eventItem h1
{
    font-family: 'HelveticaNeueLTStd-XBlkCn';
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 17px;
    font-size: 2em;
    line-height: 0.9em;
    margin-top: 0px;
    font-weight: normal;
}

.eventItem h2
{
    font-family: 'HelveticaNeueLTStd-XBlkCn';
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    font-size: 1.3em;
    line-height: 0.9em;
    margin-top: 0px;
    font-weight: normal;
}

#menue
{
	width: 20%;
    float: left;
    font-family: 'HelveticaNeueLTStd-XBlkCn';
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    font-size: 1.5em;
    line-height: 0.9em;
    margin-top: 0px;
    font-weight: normal;
    color: rgba(0,0,0,0.78);
}

li.selected
{
	color: #000;
}

footer {
    background-color: #fff;
    float: left;
    width: calc(100% - 60px);
    padding: 30px;
    color: #333;
    margin-top: 40px;
	min-height: 105px;
}

#menue nav
{
	list-style-type: none;
}

#menue nav a
{
	text-decoration: none;
	color: inherit;
}

#menue nav li
{
	margin-bottom: 5px;
}

article.content
{
	width: calc(80% - 40px);
	float: right;
	padding-left: 40px;
}

article.content > h1
{
	margin-left: -40px; 
}

article.content > .vItem
{
    width: calc(50% - 120px);
    padding: 20px 40px;
    margin-left: -40px;
    margin-right: 80px;
    float: left;
    margin-bottom: 40px;
}

.vItem > h1
{
	margin-top: 0px;
}

a.eventLink
{
	text-decoration: none;
	color: inherit;
}

span.date {
    display: block;
    margin-bottom: 10px;
}

article.eventItem:hover span.resHint {
    display: block;
    background-color: rgba(255,255,255,0.3);
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 15px;
    font-size: inherit;
    height: inherit;
}

article.eventItem span.resHint {
    display: block;
    background-color: rgba(255,255,255,0.3);
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0px;
    font-size: 0px;
    height: 0px;
    transition: all 0.3s ease;
}

/*

	FORMULAR CSS

 */

div.form
{
    padding: 40px;
    width: 50%;
    margin-top: 20px;
    margin-left: -40px;
}

.formInput {
	max-width: calc(100% - 16px);
    width: calc(100% - 16px);
    border: none;
    margin-bottom: 10px;
    font-size: 1.4em;
    padding: 3px 8px;
}

button.formSubmit {
    border: none;
    /* max-width: calc(100% - 16px); */
    width: 100%;
    padding: 4px 13px;
    font-size: 1.4em;
    background-color: rgba(255,255,255,0.5);
}

div.form.grey .formInput
{
  background-color: rgba(0, 0, 0, 0.13);
}

div.form.grey button.formSubmit {
    background-color: rgba(80,80,80,0.5);
    color: #333;
}

/*

	GALLERY CSS

 */

div.galleryImg
{
	width: calc(33.33% - 40px);
	margin: 20px;
	height: 150px;
	float: left;
	background-position: center;
	background-size: cover;
}

/*
	
	RESPONSIVE CSS

 */

#mobileMenue
{
	display: none;
	cursor: pointer;
}

span#mMlabel {
    margin-left: 5px;
}

/* SMALL */
@media screen and (max-width: 1000px) { 
	#menue
	{
		width: calc(100% - 40px);
		float: right;
	}

	#mobileMenue
	{
		display: block;
	}

	article.content
	{
		width: calc(100% - 80px);
	}

	#agenda
	{
		width: calc(100%);
	}

	#gallery.content
	{
		width: calc(100%);
	}

	#gallery .galleryImg
	{
		width: 50%;
		margin: 0px;
	}

	#mainNav
	{
		display: none;
	}

	#gallery, #agenda
	{
		margin-top: 14px;
	}
}
@media screen and (min-width: 1001px) { 
	#mainNav
	{
		display: block !important;
	}
}

.eventLink.pastEvent > article {
	font-size: 0.8em;
	opacity: 0.6;
}

@media screen and (max-width: 650px) { 
	.eventItem
	{
		font-size: 0.65em;
		padding: 14px;
		overflow-x: hidden; 
		min-height: 160px !important;
	}

	article.content
	{
		width: calc(111% - 80px);
	}

	div.form
	{
		padding: 20px;
		width: calc(100% - 20px) !important;
		float: right;
	}

	article.content > h1
	{
		margin-left: -20px;
	}
}

/* MEDIUM */
@media screen and (max-width: 1220px) { 

	#pageContainer
	{
		width: 91%;
		width: 91vw;
		padding-right: 4%;
		padding-right: 4vw;
		margin: 0px;
		float: right;
	}

	#agendaL, #agendaR
	{
		width: calc(50%);
	}

	.eventItem
	{
		margin-bottom: 0px;
		min-height: 242px;
	}

	span.eventDetail
	{
		display: none;
	}

	article.content > .vItem
	{
		width: calc(100% - 50px);
	}

	div.galleryImg
	{
		width: calc(50% - 40px);
	}

	div.form
	{
		width: calc(100% - 60px);
	}
}

/* LARGEST */
@media screen and (min-width: 1221px){ 
}

.info_box {
	width: calc(100% - 60px);
	background-color: rgba(20,20,20,0.4);
	padding: 10px 30px;
	margin-bottom: 40px;
	color: #d2d2d2;
}

.info_box a::before {
	content: "\f08e\00a0";
	font-family: "FontAwesome";
}